---
title: 'If You Give a Bulgarian Man Some Grapes...'
date: Wed, 02 Nov 2016 17:58:18 +0000
draft: false
categories: ['Bulgaria']
tags: ['Grapes', 'Rakia', 'Wine']
description: 'I spent a little bit of time in the Bulgarian countryside learning about the production process for one of the most popular drinks in Southeast Europe.'
slug: 'if-you-give-a-bulgarian-man-some-grapes'
---

If you give a Bulgarian man some grapes, he'll want to make wine. After he drinks the wine, he'll want to use the pressed and fermented remains of the grapes to make a traditional brandy called [rakia](https://en.wikipedia.org/wiki/Rakia). This is easily the most famous _cliché_ about Bulgaria, but in my experience it's not that far from the truth.

{{< figure src="IMG_20160715_205458.jpg" caption="Pitting plums to add to the grape pomace" >}}

<!--more-->

And so I found myself pitting plums in a remote village one Saturday afternoon this summer, taking part in a [long tradition of fermenting grapes in Bulgaria](https://englishbulgaria.net/2016/05/katarzyna-estate-and-the-legend-of-thracian-wine/). With last year's wine nearly finished, we were starting the preparations for this year's rakia. 

Remains of the Grapes
---------------------

The main byproduct of the winemaking process is a rough bunch of stems and squashed grapes called джибри — it sounds like "jibri" in Bulgarian, and is otherwise known as [pomace](https://en.wikipedia.org/wiki/Pomace) in English. In many wine-producing regions of the world this debris is regarded as waste, but in Bulgaria it is commonly used to make one type of rakia called джиброва ракия (_jibrova rakia_, basically: "of jibri").

{{< video src="VID_20160715_183911" >}}

There are dozens of _other_ ways to make rakia, though I suppose it almost always begins in a large plastic vat full of grapes and or other fruits. If you spend a bit of time in rural Bulgaria — or anywhere in Southeast Europe, really — I think you'll eventually see something like this in someone's back yard.

Making Rakia
------------

After removing the seeds from our bucket of plums, we added them to the vat of _jibri_, along with a mixture of twenty kilograms of grocery-store-variety sugar and twenty liters of water. (The plums are added for their fructose content, not for their taste.) We stirred the mixture up, and then topped it off with another forty liters of warm water, leaving a hand or so length of space at the top to allow for expansion during fermentation.

There's quite a bit more work involved — including waiting, which I ain't got time for! — but if all goes according to plan, we should have about eighty (yes, 80) liters of nice, strong rakia when all is said and done. And that, by the way, is something I can definitely make time to help with. Наздраве (to health)!
